Subject: Re: Change
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 18 Sep 2006 11:20:28 -0400

I don't think that is what we are trying to achieve.  I just want all the Food Service orders to be grouped (and print) together.  Doesn't the sort look first at the State of the "title" of the label and then sort the company name of each state.  I like that fine and for LLPS orders that is how we need it to sort.  The state they are located in (usually) determines the
posters they are to receive.  The HW posters are the same no matter which state you are located in.  We want these "separated out".
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Monday, September 18, 2006 10:43 AM
  Subject: Re: Change

  If you want I can sort the labels by business, then by state.  That way the state is still on there but the labels are grouped together by business as well.

  Michael Grove

  Mike wrote: 
    Mike,
    Can you make sure the labels, when they print out, only say "Food Service Compliance Center" without the state in front of it.  That way when these orders are printed out, they will all be together in the "mix".  If you remember, the labels print out in the order by which state they are located (A thru Z).  If the Food Service orders just omit the state, they will all sort together in the "Fs".  Am I stating that right?  Let me know.
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]